---
title: Nightmare on Flint's Street, Session 3
---

## Current Objectives

- Establish a viable route from the interior to the Far Territories for the army

## Events

- We move into the third, and only remaining cave, at the Flint Pits. It is a hollowed-out hill, with three humans working at stations. Two are working on boulders, one is working on quarts. There's an old oread man moving pots in the back. There are some enchanted items, as well as some stone swords.
    - Sir Beat approaches the oread, inquiring. The oread explains the pots of fill of lapis lazuli, mixed with water, to make a dye. The weapons are for sale.

- Seeing no more need to stick around, we head back to Flint. We discuss destroying the artifact on the way. Stackor says he'll handle it.

- We return to Flint proper. A young boy throws some mud at Tern, and another cries out "Death to Tyrants!" Checking on our horses, they are well stabled and fed. We consider pursuing the mines; there are three of them: 20 minutes east outside town, a communal in town, and one west outside town.
    - We drop off the unconscious oread in my room, and I leave him a note informing him that he's in The Spout House in Flint, safe, and that he was rescued by Sirs Tern, Beat and Blunt; the wizards Jen Erica and Stackor. We will return to this inn by nightfall, and would like to speak further. There is a meal awaiting you downstairs. Pay no heed to Blunt's excessive incontenance.
    - We go to the Temple of Damerrich, to introduce ourselves and gather information.
        - As we arrive, a paladin of Damerrich is standing over a man, and accusing them of aiding in the murder of three men. He introduces himself as Sir Dunce.
        - Sir Damian is the head of their order in town. There is also a Sister Clemence.
        - We move into the Temple proper, seeking Sir Damian and information.
            - Evidently, the paladins of Damerrich stayed behind based on a plea by some town's folk that their neighbors were sacrificing children to dark powers. The reporters of this trouble are still around.
            - Arconis the Child-Slayer is revered here, partially (possibly) due to the "over-reach" of the Kingdom. This cult is lynching without judgement or prejudice nightly.
                - Their followers, once they murder a suspect, will tar the face and especially tongue.
            - Recent plague of nightmares; possibly related to Nyarlethotep, who sometimes resides in the Dreamlands.
            - Mines: the one in town is communal, primarily copper; the east-most one is owned by Pate, and is a richer copper vein; the remaining mine to the west is also owned by Pate, and produces generally small precious stones.
            - Asking about Jack Flint: local legend, rich, saved people and brought them here from Baron Steppenbro's collapsing empire. Though considered a hero due to his actions, his heroic nature is not certin; he abandoned his post, and should be charged accordingly (according to Damian). Damian's superior advised discretion, so as not to further garner distrust among the locals.
            - Perhaps monsters in the streets, as there are murders every night, especially targetting followers of Damerrich and even the market guards.
            - One of the market guards was murdered last night. We decide to question them.
    - We head to the market. We take a small detour to investigate a marked building from Damian's map. We briefly question an old lady, who doesn't really tell us much. I give her a copper piece.
    - We get to the market. The guards are on-edge, weapons at the ready.
        - The murdered guard, Franklin, decided to visit his family, instead of staying in the tower with the remainder of the guards. He was stabbed excessively.
        - Asking about previous religions before Arconis, we are told of two older religions and their shrines. One is located near northern entrance to town, and the second near the copper smelters.
    - We head to the smelter to visit the old shrine. It is a small, mud-brick enclosure full of copper figures, dedicated to Torag. The figures all had small, charred nooses. Stackor and I clean up the shrine a bit, and a forge-worker wanders over to speak with us.
        - He offers work at the forges to Stackor, if he's interested. We chat a bit about any religions. The second shrine is dedicated to Cayden Caylien.
    - We head to the northern entrance, and the shrine of Cayden Caylien. At one point, it was a wooden stand with mug stands, and a barrel of beer for distribution. The mugs are gone, the stand is snapped in half, the barrel is busted. Inside it is an unnatural, evil stone.
        - Stackor identifies that the stone will erase your memory, and also cause you to seek out and murder anyone who bears a resemblance to the market guards. It caused the shadows to fall in wrong directions.
        - Stackor _shatters_ the cursed stone, and _mends_ the shrine. The shadows return to normal.

- We return to the Spout House to rest until evening. Stackor _teleports_ to Rhyme, and the Sheila G's Temple looking for Celia; she is out until evening, according to a guard. He then _teleports_ to House Goremon, asking around for a loan. He realizes, far too late, he doesn't need nearly as much money. He grabs all his stuff, and _teleports_ back to Flint.
    - We were attacked during our rest by a Nightmare, seemingly extra powerful. This creature can trap dreamers in their sleep, and drain them of the charisma. When they awaken, they are puppets of the Nightmare.
        - In order for it to attack us, it has to know about us. Someone in town presumably told it about us. The range of the _Nightmare_ spell, though, is unlimited.
    - The oread awakens.

## Locations

- The Flint Pits, a communal mine a few hours north of Flint
- Flint

## Player Characters

- Stackor, dwarven wizard (James)
- Sir Beat, paladin of Iomedae (Thans)
- Jen Erica von Illamage (Mike)
- Baron von Testicles (Dan) [Absent]
- Sir Tern Ipswitch (Bill)

## NPCs

- The Paladins of Damerrich
    - Sir Damian, the leader
    - Sir Dunce
    - Sister Clemence
- The market guard
